Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Unity 3.x to 4.x - SQL SP3 loads. SQL shows SP2

Hello:

I have a Unity upgrade on an ICS 7750. SPE310 are running 2.6.2. The issue I have is that Unity 4.0x wants SQL2K Sp3x. I can load the patch just fine and it completes just fine....

Once I restart the blade the box still shows SP2 loaded. This is killing my upgrade!

Any one else seen this before?

Carl

3 REPLIES
Gold

Re: Unity 3.x to 4.x - SQL SP3 loads. SQL shows SP2

Did you apply SQL2KDeskSP3.exe per http://www.cisco.com/en/US/products/sw/voicesw/ps2237/products_tech_note09186a00800943a6.shtml?

I found one post out on Google Groups with no resolution but I seem to recall this happening if you try to upgrade MSDE with the normal SQL SP.

These might be worth looking at as well:

http://support.microsoft.com/default.aspx?scid=kb;en-us;815013

http://support.microsoft.com/default.aspx?scid=kb;en-us;317328

Hope this helps...

Keith

Community Member

Re: Unity 3.x to 4.x - SQL SP3 loads. SQL shows SP2

I found the answner in a open MSDN developer form.

Added a switch to force the upgrade. The ISC was running MSDE. Looks like the standard SP3 or SP3a patch will only upgrade the tools. There is a SQLDESKTOPSP3 patch for all MSDE. Once I tried that it still did not work untill I added this switch at the end.

setup /upgrade sqlrun

That did the trick....

Carl

Gold

Re: Unity 3.x to 4.x - SQL SP3 loads. SQL shows SP2

OK I just double checked our upgrade doc and it says to run 'setup /upgradesp sqlrun' so things look good from our site.

Thanks,

Keith

93
Views
9
Helpful
3
Replies
CreatePlease to create content